
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-7dcf7bed { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-9338f94b { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-d7d7c5df { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5141e507 { font-size: 30px; margin-right: var(--size-xxs); }
.l-72309ac8 { font-size: 20px; font-weight: 600; }
.l-1b09fea4 { margin-left: auto; margin-right: auto; }
.l-1b09fea4.l-bf1efe9b { display: block; }
.l-6702660e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-c883d0a4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c883d0a4:hover { text-decoration: underline; }
.l-2ed69a41 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-cbd8b4a5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9338f94b { height: 60px; justify-content: space-between; }
.l-1b09fea4 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-1b09fea4.l-bf1efe9b { display: block; }
.l-6702660e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-2ed69a41 { display: flex; }
 }@media screen and (max-width: 576px) { .l-1b09fea4 { width: 100%; }
 }
.l-03d07eb4 { overflow: hidden; }
.l-9390bda7 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-25c9f3e8 { margin-top: auto; }
.l-f1bfebf1 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-c7c31661 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-9390bda7 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-f1bfebf1 { flex: auto; }
.l-c7c31661 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-f1bfebf1 { text-align: center; align-items: center; }
 }
.l-41c1a36d { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-8138f333 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-973880d1 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-973880d1 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-41c1a36d { padding: 0; flex-direction: column-reverse; }
.l-8138f333 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-973880d1 { text-align: center; }
 }
.l-e7eb3d35 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5968ebdb { text-align: center; }
.l-e7eb3d35 { column-count: 1; }
 }
.l-d8beb437 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-8f4b6c9e { flex: 1; }
.l-8c59f486 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-6c6fc5a7 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-13bc05ee { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-d8beb437 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-8f4b6c9e { text-align: center; }
.l-13bc05ee { font-size: 32px; flex: 0 0 35px; }
 }
.l-650ce963 { width: 60%; }
.l-23eed51d { padding: var(--size-s) var(--wrapper-padding); }
.l-62d515ef { display: flex; justify-content: flex-start; }
.l-62d515ef svg { fill: var(--color-secondary); }
.l-b1b33418 { justify-content: flex-end; }
.l-bc1aec55 { padding: 0 var(--wrapper-padding); }
.l-463e97db { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-650ce963 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b676fe77 { flex-direction: column; }
.l-62d515ef svg { transform: scale(0.6); }
.l-bc1aec55 { padding: 0 50px 0 50px; }
.l-463e97db { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-bc1aec55 { padding: 0; }
.l-463e97db { padding: 0; }
 }
.l-23b4f1ae { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-23b4f1ae { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-23b4f1ae { padding: var(--size-s); }
 }
.l-d19aa815 { display: flex; align-items: center; gap: var(--size-m); }
.l-79a8717e { flex: 1; }
.l-72350fde { flex: 1; }
@media screen and (max-width: 768px) { .l-d19aa815 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-72350fde { text-align: center; }
 }
.l-c81ff6ea { width: 60%; }
.l-5823c0ff { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-3e7e34ee { flex: 1; }
.l-d8700140 { position: relative; }
.l-d8700140::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-a5cc1429::before { display: none; }
@media screen and (max-width: 870px) { .l-6dffceab { flex-direction: column; }
.l-c81ff6ea { width: 100%; }
.l-5823c0ff { display: grid; grid-template-columns: 1fr 1fr; }
.l-5823c0ff::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-5823c0ff::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-d8700140::before { display: none; }
 }@media screen and (max-width: 576px) { .l-c81ff6ea { text-align: center; }
.l-5823c0ff { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-5823c0ff::before { display: none; }
.l-5823c0ff::after { display: none; }
.l-d8700140::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-a5cc1429::before { display: none; }
 }
.l-b716244f { display: flex; gap: var(--size-s); }
.l-b716244f * { flex: 1; }
.l-248e3261 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-f1e0da8e { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-b716244f { text-align: center; }
.l-248e3261 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-b716244f { flex-direction: column; gap: var(--size-xs); }
 }
.l-93f28ce2 { text-align: center; }

.l-7cf0812c { padding: 0; }
@media screen and (max-width: 1280px) { .l-ccfb8fc0 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-7cf0812c { padding: 0 var(--wrapper-padding); }
.l-4a87d50b { column-count: 1; }
.l-ccfb8fc0 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4a87d50b { text-align: center; }
 }
.l-e0d8ba8c { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-616e2971 { flex: 1; }
.l-d9081c20 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-fb42029e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-2065323d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-e0d8ba8c { flex-direction: column; gap: var(--size-m); }
.l-616e2971 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-d9081c20 { gap: var(--size-s); }
.l-fb42029e { flex-direction: column; gap: var(--size-xxs); }
 }
.l-81e1641e { display: flex; position: relative; gap: var(--size-s); }
.l-81e1641e * { flex: 1; }
.l-506111fa { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-29c78169 { flex-shrink: 0; }
.l-e60cf97b { grid-column: span 2; }
.l-cf6eb71b { user-select: none; }
.l-cf6eb71b[open] .l-12316591 { transform: rotate(45deg); }
.l-d47bfc50 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-d47bfc50::-webkit-details-marker { display: none; }
.l-12316591 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-12316591 svg { fill: var(--color-primary); }
.l-e74e9d40 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-d47bfc50 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-12316591 { width: 24px; height: 24px; }
.l-12316591 svg { width: 16px; height: 16px; }
.l-e74e9d40 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-81e1641e { flex-direction: column; }
.l-506111fa { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-e60cf97b { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-81e1641e { text-align: center; }
 }
.l-2e1aaf97 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-2e1aaf97 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-2e1aaf97 { padding: var(--size-s); }
 }
.l-99056bf1 { display: flex; align-items: center; gap: var(--size-m); }
.l-22d0fe62 { flex: 1; }
.l-9f3d0876 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-99056bf1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-8c222255 { text-align: center; }
 }
.l-83596370 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-d625252d { flex: 0 1 560px; }
.l-4209efa2 { flex: 1 1 630px; }
.l-20d9e4ab { flex: 1; }
.l-4304f603 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-3aeabf10 { flex: 1; }
.l-35bb4627 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-3419ac23 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-83596370 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-d625252d { flex: auto; }
.l-4209efa2 { flex: auto; width: 100%; }
.l-4304f603 { margin-top: var(--size-s); }
.l-3aeabf10 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-35bb4627 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d625252d { text-align: center; }
.l-4304f603 { flex-direction: column; }
.l-3aeabf10 { flex: auto; text-align: center; }
.l-35bb4627 { align-items: center; }
 }
.l-7b3d9cf6 { position: relative; z-index: 1; }
.l-1a549545 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-bd29a8db { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-a6df13f6 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-fdf2169f { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-17116e6b { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-13796f10 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-1d3b4d0b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-f310fd26 { fill: var(--color-text); }
.l-b901eb1a { stroke: var(--color-text); }
.l-2bde7282 { stroke: var(--color-text); }
.l-1c5bd4f2 { display: flex; flex-direction: column; }
.l-9c06e380 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-1a549545 { flex-direction: column; }
.l-45883606 { margin-top: 0; }
.l-a6df13f6 { flex: 1; }
.l-9c06e380 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-1c5bd4f2 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-bd29a8db { align-items: center; text-align: center; }
.l-a6df13f6 { padding: var(--size-s); }
.l-fdf2169f { transform: translateY(var(--size-xl)); }
.l-17116e6b { flex-direction: column; align-items: center; }
.l-9c06e380 { height: 370px; }
 }
.l-951504bb { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-d323f77b { width: 270px; }
.l-352daaef { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-53e6b978 { display: flex; justify-content: flex-start; }
.l-e4d31ea2 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-182da8cc { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-a968e441 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d413f9ed { font-size: 36px; margin-right: var(--size-xs); }
.l-8c4e0365 { font-size: 24px; font-weight: 600; }
.l-e859e1fa { white-space: nowrap; }
.l-b6276586 { margin-left: var(--size-s); }
.l-346b5a53 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-951504bb { flex-direction: column; gap: var(--size-l); }
.l-d323f77b { width: 100%; }
.l-e859e1fa { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-a1a5f997 { margin-top: 0; }
.l-c2ef0ba6 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-4f58dbf1 { flex: 1; margin-top: 0; }
.l-b6276586 { margin-left: 0; }
.l-352daaef { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-346b5a53 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-e859e1fa { flex-direction: column; }
.l-c2ef0ba6 { flex-direction: column; }
 }
.l-5995bc88 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-5995bc88 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-5995bc88 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-dd774801 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-dea8a441 { display: block; }
.l-fe7494a0 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-dd774801 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-fe7494a0 { gap: var(--size-xxs); }
.l-82b813f2 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-17590f92 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-df5af481 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-b803a1b5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e32cd074 { font-size: 30px; margin-right: var(--size-xxs); }
.l-ff03dbd0 { font-size: 20px; font-weight: 600; }
.l-849d3d69 { margin-left: auto; margin-right: auto; }
.l-849d3d69.l-4ca9d13e { display: block; }
.l-da5b0d52 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-9358870f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9358870f:hover { text-decoration: underline; }
.l-51636c66 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-d372b4df { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-df5af481 { height: 60px; justify-content: space-between; }
.l-849d3d69 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-849d3d69.l-4ca9d13e { display: block; }
.l-da5b0d52 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-51636c66 { display: flex; }
 }@media screen and (max-width: 576px) { .l-849d3d69 { width: 100%; }
 }
.l-37fbae81 * + * { margin-top: var(--size-xs); }
.l-37fbae81 ul { list-style: disc; }
.l-37fbae81 ul li { margin-left: 16px; }

.l-ac9854ad { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-61a15361 { width: 270px; }
.l-0f6d1148 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-209c073d { display: flex; justify-content: flex-start; }
.l-675824e8 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-b2964da4 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-7f016755 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-48cb8582 { font-size: 36px; margin-right: var(--size-xs); }
.l-f618bbc3 { font-size: 24px; font-weight: 600; }
.l-2af0711e { white-space: nowrap; }
.l-a52e9fc7 { margin-left: var(--size-s); }
.l-7b656768 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ac9854ad { flex-direction: column; gap: var(--size-l); }
.l-61a15361 { width: 100%; }
.l-2af0711e { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-b61fb07e { margin-top: 0; }
.l-92a9ef5f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-1b55d5e7 { flex: 1; margin-top: 0; }
.l-a52e9fc7 { margin-left: 0; }
.l-0f6d1148 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-7b656768 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-2af0711e { flex-direction: column; }
.l-92a9ef5f { flex-direction: column; }
 }
.l-19e1f64a { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-19e1f64a svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-19e1f64a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-75130f61 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-4ae64e8c { display: block; }
.l-4b740c6c { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-75130f61 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-4b740c6c { gap: var(--size-xxs); }
.l-52a892a4 { width: 100%; }
 }
.l-9c6bf5a9 * + * { margin-top: var(--size-xs); }
.l-9c6bf5a9 ul { list-style: disc; }
.l-9c6bf5a9 ul li { margin-left: 16px; }

.l-5f821724 * + * { margin-top: var(--size-xs); }
.l-5f821724 ul { list-style: disc; }
.l-5f821724 ul li { margin-left: 16px; }

.l-0bb14ed9 * + * { margin-top: var(--size-xs); }
.l-0bb14ed9 ul { list-style: disc; }
.l-0bb14ed9 ul li { margin-left: 16px; }
